## mycompiler.myexception
Class CTypeReconstructionException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  mycompiler.myexception.CTypeReconstructionException

All Implemented Interfaces:
  java.io.Serializable

    public class CTypeReconstructionException

extends java.lang.RuntimeException

Version:
  $Date: 2005/06/28 19:19:07 $
Author:
  Jörg Bäuerle
See Also:
  Serialized Form

Constructor Summary
`CTypeReconstructionException(java.lang.String message)`

Method Summary
`static CTypeReconstructionException` `createNotImplementedException()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CTypeReconstructionException

    public CTypeReconstructionException(java.lang.String message)

Method Detail

### createNotImplementedException

    public static CTypeReconstructionException createNotImplementedException()